https://www.docusign.com/v2.1/accounts/{accountId}/connect/failuresRetrieves the Connect failure log information. <ds-inlinemessage> To use this method, you must be an account administrator and Connect must be enabled on your account. </ds-inlinemessage> Use this method to determine which envelopes failed to post. You can then use [ConnectEvents: retryForEnvelopes][retry] to create a republish request. [retry]: /docs/esign-rest-api/reference/connect/connectevents/retryforenvelopes/
The external account number (int) or account ID GUID.
The start date for a date range in UTC DateTime format. **Note:** If this property is null, no date filtering is applied.
The end of a search date range in UTC DateTime format. When you use this parameter, only templates created up to this date and time are returned. **Note:** If this property is null, the value defaults to the current date.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/connect/failures' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/connect/failuresRetrieves the Connect failure log information. <ds-inlinemessage> To use this method, you must be an account administrator and Connect must be enabled on your account. </ds-inlinemessage> Use this method to determine which envelopes failed to post. You can then use [ConnectEvents: retryForEnvelopes][retry] to create a republish request. [retry]: /docs/esign-rest-api/reference/connect/connectevents/retryforenvelopes/
The external account number (int) or account ID GUID.
The start date for a date range in UTC DateTime format. **Note:** If this property is null, no date filtering is applied.
The end of a search date range in UTC DateTime format. When you use this parameter, only templates created up to this date and time are returned. **Note:** If this property is null, the value defaults to the current date.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/connect/failures' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}